<?xml version="1.0" encoding="utf-8"?>
<resources>

    <declare-styleable name="WaveView">
        <attr name="waveColor" format="color|reference"></attr>
        <attr name="secondWaveColor" format="color|reference"></attr>
        <attr name="waveHeight" format="dimension|reference"></attr>
    </declare-styleable>
</resources>